

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Files used by VTS &mdash; VTS 3.4.2-8200 documentation</title>
  

  
  
  
  

  

  
  
    

  

  
  
    <link rel="stylesheet" href="../../_static/css/theme.css" type="text/css" />
  

  
    <link rel="stylesheet" href="../../_static/theme_overrides.css" type="text/css" />
  

  
        <link rel="index" title="Index"
              href="../../genindex.html"/>
        <link rel="search" title="Search" href="../../search.html"/>
    <link rel="top" title="VTS 3.4.2-8200 documentation" href="../../index.html"/>
        <link rel="next" title="Data description for VTS projects" href="Data_description_for_VTS_projects.html"/>
        <link rel="prev" title="VTS Broker" href="../General/VTS_Broker.html"/> 

  
  <script src="../../_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav" role="document">

   
  <div class="wy-grid-for-nav">

    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">
          

          
            <a href="../../index.html" class="icon icon-home"> VTS
          

          
          </a>

          
            
            
              <div class="version">
                3.4
              </div>
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
              
            
            
              <p class="caption"><span class="caption-text">Contents:</span></p>
<ul class="current">
<li class="toctree-l1"><a class="reference internal" href="../Introduction/index.html">Introduction</a></li>
<li class="toctree-l1"><a class="reference internal" href="../General/index.html">General</a></li>
<li class="toctree-l1 current"><a class="current reference internal" href="#">Files used by VTS</a><ul>
<li class="toctree-l2"><a class="reference internal" href="Data_description_for_VTS_projects.html">Data description for VTS projects</a></li>
<li class="toctree-l2"><a class="reference internal" href="3D_file_format_in_VTS.html">3D file format in VTS</a></li>
<li class="toctree-l2"><a class="reference internal" href="CIC-CCSDS_data_files_in_VTS.html">CIC/CCSDS data files in VTS</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../Starting_VTS/index.html">Starting VTS</a></li>
<li class="toctree-l1"><a class="reference internal" href="../VTS_applications_user_manuals/index.html">VTS applications user manuals</a></li>
<li class="toctree-l1"><a class="reference internal" href="../Plugin_development/index.html">Plugin development</a></li>
<li class="toctree-l1"><a class="reference internal" href="../Data_generators_in_VTS/index.html">Data generator integration</a></li>
<li class="toctree-l1"><a class="reference internal" href="../About/index.html">About</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../../index.html">VTS</a>
        
      </nav>


      
      <div class="wy-nav-content">
        <div class="rst-content">
          















<div role="navigation" aria-label="breadcrumbs navigation">

  <ul class="wy-breadcrumbs">
    
      <li><a href="../../index.html">Docs</a> &raquo;</li>
        
      <li>Files used by VTS</li>
    
    
      <li class="wy-breadcrumbs-aside">
        
            
            <a href="../../_sources/pages/Files_used_by_VTS/index.rst.txt" rel="nofollow"> View page source</a>
          
        
      </li>
    
  </ul>

  
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="files-used-by-vts">
<h1>Files used by VTS<a class="headerlink" href="#files-used-by-vts" title="Permalink to this headline">¶</a></h1>
<div class="toctree-wrapper compound">
<p class="caption"><span class="caption-text">Contents:</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="Data_description_for_VTS_projects.html">Data description for VTS projects</a><ul>
<li class="toctree-l2"><a class="reference internal" href="Data_description_for_VTS_projects.html#hierarchy-of-a-project-folder">Hierarchy of a project folder</a></li>
<li class="toctree-l2"><a class="reference internal" href="Data_description_for_VTS_projects.html#d-icons-and-textures">2D icons and textures</a></li>
<li class="toctree-l2"><a class="reference internal" href="Data_description_for_VTS_projects.html#d-models-and-textures">3D models and textures</a></li>
<li class="toctree-l2"><a class="reference internal" href="Data_description_for_VTS_projects.html#importing-2d-icons-and-3d-models-from-the-catalog">Importing 2D icons and 3D models from the catalog</a></li>
<li class="toctree-l2"><a class="reference internal" href="Data_description_for_VTS_projects.html#the-cic-ccsds-file-format">The CIC/CCSDS file format</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="3D_file_format_in_VTS.html">3D file format in VTS</a><ul>
<li class="toctree-l2"><a class="reference internal" href="3D_file_format_in_VTS.html#file-format-of-textures">File format of textures</a></li>
<li class="toctree-l2"><a class="reference internal" href="3D_file_format_in_VTS.html#origin-of-the-reference-frame-for-the-3d-file">Origin of the reference frame for the 3D file</a></li>
<li class="toctree-l2"><a class="reference internal" href="3D_file_format_in_VTS.html#dimensions-and-units">Dimensions and units</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="CIC-CCSDS_data_files_in_VTS.html">CIC/CCSDS data files in VTS</a><ul>
<li class="toctree-l2"><a class="reference internal" href="CIC-CCSDS_data_files_in_VTS.html#introduction">Introduction</a></li>
<li class="toctree-l2"><a class="reference internal" href="CIC-CCSDS_data_files_in_VTS.html#heterogeneous-data-units">Heterogeneous data units</a></li>
</ul>
</li>
</ul>
</div>
</div>


           </div>
           <div class="articleComments">
            
           </div>
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
        <a href="Data_description_for_VTS_projects.html" class="btn btn-neutral float-right" title="Data description for VTS projects" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right"></span></a>
      
      
        <a href="../General/VTS_Broker.html" class="btn btn-neutral" title="VTS Broker" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left"></span> Previous</a>
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>
        &copy; Copyright 2019, VTS Team.

    </p>
  </div>
  Built with <a href="http://sphinx-doc.org/">Sphinx</a> using a <a href="https://github.com/snide/sphinx_rtd_theme">theme</a> provided by <a href="https://readthedocs.org">Read the Docs</a>. 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  

    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'../../',
            VERSION:'3.4.2-8200',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true,
            SOURCELINK_SUFFIX: '.txt'
        };
    </script>
      <script type="text/javascript" src="../../_static/jquery.js"></script>
      <script type="text/javascript" src="../../_static/underscore.js"></script>
      <script type="text/javascript" src="../../_static/doctools.js"></script>

  

  
  
    <script type="text/javascript" src="../../_static/js/theme.js"></script>
  

  
  
  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
      });
  </script>
   

</body>
</html>